Sign in to follow this  
Followers 0
DanWilson

New 1.72 OTA - DO NOT APPLY

9 posts in this topic

This also applies to Desire Z owners.

Do not apply the update (like I did) because;

VISIONary and rage DO NOT yet work with it

Superuser.apk and the su binary need updated for it

Its not yet known if the old ENG-HBOOT works, or if gfree works

Just wait. Or apply a ROM which has been updated to use 1.72 as a base (MCR?)

There is no way back. No root method.

Don't complain in Pauls VISIONary thread that it doesn't work anymore. He knows.

0

Share this post


Link to post
Share on other sites

This is the Desire HD forum, not the Desire Z one... Guess nobody here really cares about it :(

0

Share this post


Link to post
Share on other sites
This is the Desire HD forum, not the Desire Z one... Guess nobody here really cares about it ;)

I felt I should warn you guys.

:(

0

Share this post


Link to post
Share on other sites

The warning might be important for the Z Users out there, but we got our own 1.72-related topic already where all stuff of discussion about root and visionary is going on.

As of yesterdays there's already been a working update of MCR based on the 1.72.x release for the Desire HD, so no need to worry here anymore :(

0

Share this post


Link to post
Share on other sites
The warning might be important for the Z Users out there, but we got our own 1.72-related topic already where all stuff of discussion about root and visionary is going on.

As of yesterdays there's already been a working update of MCR based on the 1.72.x release for the Desire HD, so no need to worry here anymore :(

I didn't even notice that.

I hope someone finds an exploit for us unfortunate ones soon...

0

Share this post


Link to post
Share on other sites

Guess you overwrote your recovery with the update? Then you're pretty badword right now :(

0

Share this post


Link to post
Share on other sites

can i downgrade by installing an older RUU ?

[edit]

no i can't 'cause the bootloader is updated and the RUU software will did't recognize the phone, so during the update, it will stop with an error :unsure:

Edited by MaximilianPs
0

Share this post


Link to post
Share on other sites
Guess you overwrote your recovery with the update? Then you're pretty badword right now :unsure:

I didn't even have root.

Although if you gfree'd you can downgrade with an RUU.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.